.home-form {
    font-size: .8rem;
}

.home-form input{
    font-size: .8rem;
}

.card-header-custom {
    padding: 0.25rem 0.75rem;
}

.link-action {
    padding-right: 0.5rem;
}

.table-responsive {
    font-size: 0.8rem !important;
    margin-bottom: 5px;
}
.table td .form-check-input {
    position: relative;
    left: 25px;
}

.table td {
    padding: 0.40rem !important;
}

.scroll-custom::-webkit-scrollbar {
    height: 4px !important;
}

.scroll-custom::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 2px;
}

.scroll-custom::-webkit-scrollbar-thumb {
    background: grey; 
    border-radius: 10px;
}

.scroll-custom::-webkit-scrollbar-thumb:hover {
    background: rgb(60, 60, 60);
    cursor: pointer;
}

.content {
    width: 90%;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bootstrap-select {
    border: 1px solid #d1d3e2;
    border-radius: 0.35rem;
}

.bootstrap-select>.btn-light {
    background-color: #fff !important;
    font-size: 0.8rem;
    border: none !important;
}

.w-50 {
    width: 50px !important;
    max-width: 100px !important;
}

.w-75 {
    width: 75px !important;
    max-width: 175px !important;
}

.w-100 {
    width: 100px !important;
    max-width: 200px !important;
}

.w-200 {
    width: 200px !important;
    max-width: 400px !important;
}

.w-250 {
    width: 250px !important;
    max-width: 500px !important;
}

.w-500 {
    width: 500px !important;
    max-width: 750px !important;
}

.ticket ul {
    margin-left: 1rem;
}

.term {
    font-size: 0.8rem;
}

.term ol {
    list-style-type: none;
    counter-reset: item;
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: 0.8rem;
}
  
.term ol > li {
    display: table;
    counter-increment: item;
    margin-bottom: 0.6em;
    font-weight: bold;
    font-size: 0.9rem;
  }
  
.term ol > li:before {
    content: counters(item, ".") ". ";
    display: table-cell;
    padding-right: 0.6em;
    
}
  
.term li ol > li {
    margin: 0;
    font-weight: normal;
    font-size: 0.8rem;
}
  
.term li ol > li:before {
    content: counters(item, ".") " ";
}
  

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

.org-company {
    padding: 30px !important;
    width: auto !important;
    font-size: 16px !important;
}

.scroll-custom::-webkit-scrollbar {
    height: 4px !important;
}

.scroll-custom::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 2px;
}

.scroll-custom::-webkit-scrollbar-thumb {
    background: grey; 
    border-radius: 10px;
}

.scroll-custom::-webkit-scrollbar-thumb:hover {
    background: rgb(60, 60, 60);
    cursor: pointer;
}

.scroll-custom tr>td>textarea {
    font-size: 0.8rem;
    resize: none;
}

.scroll-custom tr>td>input {
    font-size: 0.8rem;
}